-- 业务类型关系
DELETE FROM T_HBSS_BUSSINESSTYPE WHERE fid=1140;
 INSERT INTO T_HBSS_BUSSINESSTYPE(fid,fnumber,fbussinessobjectid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fisallfield,fbussinessfieldid,fname,fsimplename,fdescription)
 VALUES(1140,'1140_S',1010,1,{ts'2020-08-05 00:00:00'},1,{ts'2020-08-05 00:00:00'},'1','C',0,null,1,'1',1140,'0',105010,'绩效考核','绩效考核','行政-行政组织-人员-绩效考核');
 DELETE FROM T_HBSS_BUSSINESSTYPE_L WHERE FPKID='2+WWS7MBXF0E';
 INSERT INTO T_HBSS_BUSSINESSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2+WWS7MBXF0E',1140,'zh_CN','绩效考核','绩效考核','行政-行政组织-人员-绩效考核');
 
 -- 策略类型
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1790;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1790,'1790_S',1140,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2023-08-11 00:00:00'},1,{ts'2023-12-19 13:51:33'},'1','C',0,null,0,'1','0',1790,'0','与指定行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1800;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1800,'1800_S',1140,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2023-08-11 00:00:00'},1,{ts'2023-12-19 13:51:54'},'1','C',0,null,0,'1','1',1800,'0','默认当前组织关联HR组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1810;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1810,'1810_S',1140,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2023-08-11 00:00:00'},1,{ts'2023-12-19 13:52:13'},'1','C',0,null,0,'1','2',1810,'0','指定HR组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1820;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1820,'1820_S',1140,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2023-08-11 00:00:00'},1,{ts'2023-12-19 13:52:32'},'1','C',0,null,0,'1','3',1820,'0','与所属公司保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1830;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1830,'1830_S',1140,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2023-08-11 00:00:00'},1,{ts'2023-12-19 13:52:49'},'1','C',0,null,0,'1','4',1830,'0','与所属集团保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1840;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1840,'1840_S',1140,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2023-08-11 00:00:00'},1,{ts'2023-12-19 13:53:33'},'1','C',0,null,0,'1','5',1840,'0','与上级组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='3GVWOJIKECTZ';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('3GVWOJIKECTZ',1790,'zh_CN','与指定行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='3GVWQPHMBNF1';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('3GVWQPHMBNF1',1800,'zh_CN','默认当前行政组织关联HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='3GVWTFN3ECX8';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('3GVWTFN3ECX8',1810,'zh_CN','指定HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='3GVWZ8RTEQTS';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('3GVWZ8RTEQTS',1820,'zh_CN','与所属公司保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='3GVWZIQVO9C=';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('3GVWZIQVO9C=',1830,'zh_CN','与所属集团保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='3GVWZUIBI6Q5';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('3GVWZUIBI6Q5',1840,'zh_CN','与上级行政组织保持一致',' ',' ');